#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install:
	# modify install links (https://bugs.debian.org/938994)
	for d in $(CURDIR)/debian/tmp/usr/share/help/*/gnome-help; do \
		cd $$d; \
		sed -i 's/action="install:/href="apt:/' *.page; \
	done
